@media (max-width: 1280px) { 
  body { padding: 0 40px;    
  }
}

@media (max-width: 768px ) {
  .informacoes.ativa {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

  .informacoes .descricao {
  width: 60%;
  text-align: center;
}

@media (max-width: 393px) {
  body {
    padding: 40px;
  }

  .informacoes .descricao {
    width: 100%;
  }

  .conteudo{
    min-height: 70%;
    gap: 50px;
  }
}
